﻿/* ----------------------------------- */
/* Main */
/* ----------------------------------- */
body
{
	margin: 0px;
	padding: 0px;	
	background: #FFFFFF;
	font-size: 11pt;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	line-height:1.6em;
	color:#565350;
}

#content_header
{
	width: 100%;
	height:78px;
	color: #316692;
	text-align: center;
	font-size: 18pt;
	line-height: 35px;
	font-family: Arial;
	padding: 2px;
	background-image: url(../02_media/background/bg_menu_shade_lblue_full.jpg);
	border-left-style: dotted;
	border-left-width: 1px;
	border-left-color: #DBE2E8;
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #DBE2E8;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #DBE2E8;	
	font-weight: normal;
    text-shadow: 1px 1px 1px #E1E1E1;
}

.text_header_1
{
  font-size:18pt;
  line-height:0.0em;
  margin:0 0 0.75em;
  color:#414141;
  font-weight:bold;
  letter-spacing:-1px;
  text-shadow: 1px 1px 1px #E1E1E1;
}

.text_header_2
{
  font-size:16pt;
  line-height:1.6em;
  margin:0 0 0.75em;
  color:#414141;
  font-weight:normal;
  letter-spacing:-1px;
  text-shadow: 1px 1px 1px #E1E1E1;
}

.text_header_3
{
  font-size:14pt;
  line-height:1.6em;
  margin:0 0 0.75em;
  color:#414141;
  font-weight:normal;
  letter-spacing:-1px;
/*  text-shadow: 0px 0px 1px #E1E1E1; */
}

.text_header_4
{
  font-size:11pt;
  color:#414141;
  line-height:1.6em;  
  font-weight:normal;
}

.text_shadow_1
{
    text-shadow: 1px 1px 1px #E1E1E1;
}

.font_colour_red
{
	color: #CC0000;
}

.font_colour_blue
{
	color: #1F5A94;
}

.font_colour_green
{
	color: #006600;
}

.font_size_10pt
{
	font-size: 11pt;
}

.font_size_11pt
{
	font-size: 11pt;
}

.font_size_12pt
{
	font-size: 11pt;
}

.font_size_13pt
{
	font-size: 13pt;
}

.font_size_14pt
{
	font-size: 14pt;
}

/* ----------------------------------- */

hr
{
	display: block;
	position: relative;
	padding: 0;
	margin: 1px auto;
	height: 0;
	width: 100%;
	clear: both;
	border: none;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #FFF;
	font-size: 1px;
	line-height: 0;
	overflow: visible;
}

/* ----------------------------------- */
/* Hyperlinks */
/* ----------------------------------- */
a 
{
	color: #336699;
}

a:visited 
{
	color: #336699;
}

a:active 
{
	color: #336699;
}

a:hover 
{
    color: #0DA00D;
	text-decoration: none;
	background-color: transparent;
	border-color: #336699;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
}
/* ----------------------------------- */

.button_link
{
	display:inline-block;
	text-decoration:none;
	font-size:14px;
	line-height:1.0em;
	/*letter-spacing:-1px;*/
	font: #FFFFFF;
	padding:9px 10px 11px;
	background:url(../02_media/background/menubar_bg_teal.gif) 0 0 repeat-x #3c3c3c;
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px;
}

.button_link:hover
{
	background:url(../02_media/background/menubar_sep.gif) 0 0 repeat-x #3c3c3c;
}

.button_link_light_blue
{
	display:inline-block;
	text-decoration:none;
	font-size:14px;
	line-height:1.0em;
	/*letter-spacing:-1px;*/
	font: #FFFFFF;
	padding:9px 10px 11px;
	background-color:#306192;
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px;
}

.button_link_light_blue:hover
{
	background-color:#339933;
	transition: background-color 0.2s linear 0s;
	cursor: pointer;
}

/* ----------------------------------- */
/* Menubar Hover Overs */
/* ----------------------------------- */
#menutab
{
	background-image: url(02_media/background/menubar_bg_teal.gif); 
	background-repeat: repeat-x;
}

#menutab a
{
	color: #FFFFFF;
}

#menutab a:hover 
{
	background-color: #B9C7D4;
	display: block;
	line-height: 45px;
	font-weight: bold;
	color: #214469;
	transition: background-color 0.2s linear 0s;
}


/* ----------------------------------- */
/* Business Listings Menubar Hover Overs */
/* ----------------------------------- */
#menutab_business_listings a
{
	color: #FFFFFF;
}

#menutab_business_listings a:hover 
{
	background-image: url('../02_media/background/bg_menu_bar_green.gif');
	display: block;
	line-height: 33px;
	font-weight: bold;
	color: #214469;
}
/* ----------------------------------- */

/* ----------------------------------- */
/* Content */
/* ----------------------------------- */
#div_page_content
{
	/*background: #F3F3F3;*/
	/*background: #FFFFFF;*/
	font-size: 10pt;
	color: #333333;	
	font-weight: normal;
	background-image: url('../02_media/background/bg_shade_home_top.gif');
	background-repeat: repeat-x;
}
/* ----------------------------------- */


/* ----------------------------------- */
/* Images */
/* ----------------------------------- */

.img_border_zero
{
	border-width: 0px;
}

/* ----------------------------------- */
/* IMAGE EFFECTS */
/* ----------------------------------- */
.image_hover_shadow
{
	border: 0px;
	padding: 4px;
	border: solid 1px #336699;
	-moz-box-shadow: 1px 8px 10px #999;
	-webkit-box-shadow: 1px 8px 10px #999;
    box-shadow: 1px 8px 10px #999;
    /*
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    */
}

a:hover img.image_hover_shadow
{
	border: 0px;
	padding: 4px;
	border: solid 1px #336699;
	-moz-box-shadow: 1px 8px 12px #336699;
	-webkit-box-shadow: 1px 8px 12px #336699;
    box-shadow: 1px 8px 12px #336699;
    /*
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    */
}


.status_image_hover_shadow
{
	border: 0px;
	padding: 4px;
	-moz-box-shadow: 1px 5px 10px #999;
	-webkit-box-shadow: 1px 5px 10px #999;
    box-shadow: 1px 5px 10px #999;
}

a:hover img.status_image_hover_shadow
{
	border: 0px;
	padding: 4px;
	-moz-box-shadow: 1px 5px 10px #336699;
	-webkit-box-shadow: 1px 5px 10px #336699;
    box-shadow: 1px 5px 10px #336699;
}
/* ----------------------------------- */


.box_shadow_default
{
	box-shadow: 0px 6px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 6px 6px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0px 6px 6px rgba(0, 0, 0, .3);
}

.box_shadow_top_default
{
	box-shadow: 0px 0px 8px rgba(0, 0, 0, .9);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, .9);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, .9);
}

.box_rounded_default
{
	border-radius: 4px 4px 4px 4px;
}

/* ----------------------------------- */
/* BUTTON */
/* ----------------------------------- */
.btn
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #499449);
    background-repeat: repeat-x;
    border-color: #E6E6E6 #E6E6E6 #A2A2A2;
    border-image: none;
    border-radius: 8px 8px 8px 8px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 20px 15px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    width:320px;
}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled]
{
	background:#0069A3;
    background-color: #E6E6E6;
    color: #333333;
}

.btn:active, .btn.active
{}

.btn:hover
{
    background-color: #438743;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}

.btn:focus
{
    outline: thin dotted #333333;
    outline-offset: -2px;
}

.btn.active, .btn:active
{
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}

.btn.disabled, .btn[disabled]
{
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}

.btn
{
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-success
{
    background-color: #51A351;
    background-image: -moz-linear-gradient(center top , #009B00, #62C462);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled]
{
    background-color: #075284;
    color: #FFFFFF;
	border-color: #336699 #075284 #075284;
    border-width: 1px;
    transition: background-color 0.2s linear 0s;
}

.btn-success:active, .btn-success.active
{}


button.btn, input.btn[type="submit"] {
}

button.btn::-moz-focus-inner, input.btn[type="submit"]::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}

.btn-link, .btn-link:active, .btn-link[disabled] {
    background-color: transparent;
    background-image: none;
    box-shadow: none;
}

.btn-link {
    border-color: transparent;
    border-radius: 0 0 0 0;
    color: #0088CC;
    cursor: pointer;
}

.btn-link:hover {
    background-color: transparent;
    color: #005580;
    text-decoration: underline;
}

.btn-link[disabled]:hover {
    color: #333333;
    text-decoration: none;
}
